gourmet(1)

NAME
gourmet - A Gtk-based recipe organizer and shopping list generator

SYNOPSIS
gourmet [options]

DESCRIPTION

This manual page describes briefly the gourmet command.

Gourmet Recipe Manager is a Gtk-based recipe organizer and shopping list generator intended for the GNOME desktop environment (though it does not need all the GNOME libraries). Gourmet can import Mealmaster(tm) files and can export recipes in a number of formats, including text, RTF and web pages. Gourmet also can calculate nutritional information for recipes.

OPTIONS

--database-url=DB_URL
    Custom url for database of form driver://args/location

--plugin-directory=HTML_PLUGIN_DIR
    Directory for webpage import filter plugins.

--use-threads
    Enable threading support.

--disable-threads
    Disable threading support.

--gourmet-directory=GOURMETDIR
    Gourmet configuration directory.

--debug-threading-interval=THREAD_DEBUG_INTERVAL
    Interval for threading debug calls.

--debug-threading
    Print debugging information about threading.

--debug-file=DEBUG_FILE
    Regular expression that matches filename(s) whose code we want to display debug messages from.

-q  Don't print gourmet error messages.

--showtimes
    Print timestamps on debug statements.

-v  Be verbose (extra v's will increase the verbosity level.

--gourmet-base=DATAD
    Root directory for gourmet data files.

--disable-psyco
    Do not use psyco if it is installed.

--version
    show version number and exit.

-h, --help
    show this help message and exit

AUTHORS
Thomas Hinkle <Thomas_Hinkle@alumni.brown.edu>

This manual page was written by Francois Wendling <frwendling@free.fr> for the Debian GNU/Linux system (but may be used by others).